| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreId.h File Reference

## Classes
class | Ogre::Id
| Usage: OGRE_NEW SceneNode( Id::generateNewId< Node >() ) More...
class | Ogre::IdObject

## Namespaces
| Ogre

## Typedefs
typedef Ogre::uint32 | Ogre::IdType
| Big projects with lots, lots of units for very long periods of time (MMORPGs?) may want to define this to 64-bit. More...